﻿body
    {
    color:black;
    font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
    font-size: 13px;
    font-weight:600;
    }
.innerTable {
    width: 75px;
}
.arrow{
    z-index:500;
    position:relative; 
}
.arrowText{
    z-index:1000;
    position:relative;
    color: white;
    margin-left:5px;
    font-size: 12px;
}
.diffText {
    font-size: 12px;
}